version: 40.40.2
files:
  - url: YouGile-40.40.2-x86_64.AppImage
    sha512: HRgv9wudunDZbfNGX9BJDeVtEAFUcZAa8hNszT6dRqepJLdHW63ga3Mtygi/Y+uI8s+lXxJ/9dD6nLUhqRki8A==
    size: 190901017
    blockMapSize: 199469
path: YouGile-40.40.2-x86_64.AppImage
sha512: HRgv9wudunDZbfNGX9BJDeVtEAFUcZAa8hNszT6dRqepJLdHW63ga3Mtygi/Y+uI8s+lXxJ/9dD6nLUhqRki8A==
releaseDate: '2026-02-09T12:03:07.288Z'
